Welcome, Guest. Please Login
Interdesigner Software Development
  Visit Shutdown Manager and Tools today Wink
  HomeHelpSearchLogin  
 
 
Users running Windows NT 4 (Read 3,531 times)
Feb 10th, 2004 at 6:54pm

Daniel   Offline
YaBB Administrator

Gender: male
Posts: 185
*****
Quote Quote 
Windows NT 4  have Internet Explorer version 2. This version of Internet Explorer is too low to be used with Shutdown Manager and Tools. The minimum required Internet Explorer version is 3.0

Users with plain Windows NT 4 will have trouble to start Shutdown Manager and Tools, with errors related to "wininet.dll" and "shlwapi.dll" are not found on your system.

The solution is to install a newer version of Internet Explorer on your NT 4 system (free download from Microsoft), or if you don't want to install Internet Explorer you'll need to extract those files from your Internet Explorer CD and copy them to Shutdown Manager and Tools installation folder or to your default windows system folder (usually C:\WINNT\SYSTEM32).

The design and development of Shutdown Manager and Tools, can no longer support a very obsolete and discontinued browser. Please accept our apologies for any inconvenience. If you need any further assistance, don't hesitate contact us.

Daniel :>
 
IP Logged
 
Reply #1 - Feb 13th, 2004 at 11:47am

Daniel   Offline
YaBB Administrator

Gender: male
Posts: 185
*****
Quote Quote 
Smiley
Folks, this issue was solved yesterday with the new release 1.0.0.38, for NT 4 Users and those who uninstalled Internet Explorer.

Bests,

Daniel  Grin
 
IP Logged